Main menu

Search
Login
Signup
Links
<< Previous thread | Next thread >>   
problemi di istallazione

Author Post
hotalp
Fri 07 Jun 2013 - 00:53

online
Registered Member #7250
Joined: Sat 24 Nov 2007 - 23:21
Posts: 4






ho provveduto a scaricare i pacchetti essential e full, nonché a installarli sia su chiavetta che su disco rigido.
In ogni caso dopo aver ultimato l'installazione, clicckando sul file eseguibile winPenPackNet ho invariabilmente ricevuto l'avviso che posto con l'immagine.
C'è una ragione perché ciò accada? e come è possibile aggirare il problema?

Grazie molte
Hotalp
Back to top
Danix
Fri 07 Jun 2013 - 11:00

online

Registered Member #1
Joined: Fri 29 Dec 2006 - 05:38
Location: Sassari
Posts: 12923
winPenPack richiede Microsoft .NET Framework Versione 2.0 o superiori installato sul computer.
Back to top
Website
AndryChan
Wed 11 Sep 2013 - 09:58
online
Registered Member #7428
Joined: Tue 04 Dec 2007 - 04:39
Posts: 1
Obligatorio installare Microsoft .NET Framework Versione 2.0 o superiori?? SHIT!

Per fortuna ho ritrovato WPP vecchia versione 1.4.1!!
Back to top

Moderators: Danix, Taf, Rcs, Energy, zandet2, ZioZione, Admin, LordJim60

Jump:     Back to top

Syndicate this thread: rss 0.92 Syndicate this thread: rss 2.0 Syndicate this thread: RDF
Powered by e107 Forum System